### Method

# GimpUi ColorSelection get_color

#### Declaration [src]

    GeglColor*
    gimp_color_selection_get_color (
      GimpColorSelection* selection
    )

#### Description [src]

This function returns the `GimpColorSelection`‘s current color.

#### Return value

Type: `GeglColor`

The currently selected color.

The caller of the method takes ownership of the data, and is responsible for freeing it.